`bibl` | bibliographic elements.

Attributes:

Note |
Tagset | base tag set for common core features
Class | common, inter
Filename | `teiclas2.ent`

Parents

ab add admin argument body camera caption case castList cell cit colloc corr country damage def desc descrip div div0 div1 div2 div3 div4 div5 div6 div7 docEdition emph epigraph epilogue equiv etym fDescr figDesc foreign form fsDescr gen gram gramGrp head hi hyph imprimatur item itype l lang lbl lem meeting metDecl mood note number orth otherForm p per performance pos prologue pron q quote rdg ref region remarks rendition seg set sic sound stage stress subc supplied syll tagUsage tech title titlePart tns tr trans unclear usg view wit witDetail witness writing xr xref

Members | bibl biblFull biblStruct
Declaration | `<!ENTITY % m.bibl ' %x.bibl biblStruct | biblFull | bibl' >`
See | 6.10

Back to index